A free fan-made modification for Age of Empires III

  • 1
  • 4
  • 5
  • 6
  • 7
  • 8
  • 10
 
User avatar
Noir
Wandering Settler
Wandering Settler
Posts: 12
Joined: Wed Dec 21, 2016 11:53 pm
Location: Mococa-SP, Brazil

Re: Updating Wars of Liberty

Wed Dec 21, 2016 11:57 pm

Will there be an 1.8/1.9/2.0 updater too?
 
User avatar
Jutlander
Cassador Montado
Cassador Montado
Posts: 475
Joined: Tue Jul 26, 2016 10:57 am

Re: Updating Wars of Liberty

Thu Dec 22, 2016 12:41 am

A 1.0.8. updater, yes, and apparently this will be the ultimate updater, so it will be the last download you'll have to make.
Image
 
User avatar
CarlosParedes
Rum Corpsman
Rum Corpsman
Posts: 172
Joined: Tue Aug 30, 2016 1:08 am
Location: Estados Unidos Mexicanos
Contact:

Re: Updating Wars of Liberty

Thu Dec 22, 2016 5:13 am

Jutlander wrote:
A 1.0.8. updater, yes, and apparently this will be the ultimate updater, so it will be the last download you'll have to make.

What you mean? is the final? or the lastes?
Image
 
User avatar
Éles Magyar
Wandering Settler
Wandering Settler
Posts: 14
Joined: Tue Aug 30, 2016 11:04 pm

Re: Updating Wars of Liberty

Thu Dec 22, 2016 9:31 am

Great to see a new update! Can't wait to try it out.
 
User avatar
CelticCrusader
Rum Corpsman
Rum Corpsman
Posts: 172
Joined: Thu Sep 08, 2016 10:31 am
Location: Wales, Uk

Re: Updating Wars of Liberty

Thu Dec 22, 2016 11:53 am

Great to see the 1.0.8 update but my updater says 1.0.7 detected and its up to date. Do I need to download the whole mod again or something ? 
Steam & ESO : CelticCrusader
GameRanger: Celtic_Crusader

I know not with what weapons World War III will be fought, but World War IV will be fought with sticks and stones.
Albert Einstein
 
User avatar
danielpereira
Topic Author
Rum Corpsman
Rum Corpsman
Posts: 178
Joined: Tue Jul 26, 2016 11:37 am
Location: The Republic of São Paulo
Contact:

Re: Updating Wars of Liberty

Thu Dec 22, 2016 12:04 pm

CelticCrusader wrote:
Great to see the 1.0.8 update but my updater says 1.0.7 detected and its up to date. Do I need to download the whole mod again or something ? 

Hello!

I guess we forgot to mention but the updater needs to be... updated :D Just redownload the updater and run it, and then your WoL will be updated to 1.0.8 ^^
Image
 
User avatar
CelticCrusader
Rum Corpsman
Rum Corpsman
Posts: 172
Joined: Thu Sep 08, 2016 10:31 am
Location: Wales, Uk

Re: Updating Wars of Liberty

Thu Dec 22, 2016 12:10 pm

danielpereira wrote:
CelticCrusader wrote:
Great to see the 1.0.8 update but my updater says 1.0.7 detected and its up to date. Do I need to download the whole mod again or something ? 

Hello!

I guess we forgot to mention but the updater needs to be... updated :D Just redownload the updater and run it, and then your WoL will be updated to 1.0.8 ^^

Thanks for the quick response ! I will do that now. 
Steam & ESO : CelticCrusader
GameRanger: Celtic_Crusader

I know not with what weapons World War III will be fought, but World War IV will be fought with sticks and stones.
Albert Einstein
 
User avatar
danielpereira
Topic Author
Rum Corpsman
Rum Corpsman
Posts: 178
Joined: Tue Jul 26, 2016 11:37 am
Location: The Republic of São Paulo
Contact:

Re: Updating Wars of Liberty

Thu Dec 22, 2016 12:29 pm

CelticCrusader wrote:
Thanks for the quick response ! I will do that now. 

No problem, I'm glad I helped ^^
Image
 
User avatar
LeMagnifique
Pet Orangutan
Pet Orangutan
Posts: 3
Joined: Mon Dec 12, 2016 11:38 am

Re: Updating Wars of Liberty

Thu Dec 22, 2016 1:06 pm

Thanks you for the new updater who works on my computer :)
Thanks you for this beautiful mod !
 
User avatar
danielpereira
Topic Author
Rum Corpsman
Rum Corpsman
Posts: 178
Joined: Tue Jul 26, 2016 11:37 am
Location: The Republic of São Paulo
Contact:

Re: Updating Wars of Liberty

Thu Dec 22, 2016 2:25 pm

EDIT:
The issues have been fixed now ^^
Image
  • 1
  • 4
  • 5
  • 6
  • 7
  • 8
  • 10

Who is online

Users browsing this forum: No registered users and 1 guest